@charset "utf-8";
/* CSS Document */
html,body {height:100%;}

body {behavior:url(cssHoverFix.htc);}

#bottomShare {
  position:absolute;
  left:969px;
  width: 55px;
  height:25px;
  /*height: 200px;
  /*top: -100px;*/
}

#bottomShare ul {
margin:0px; 
padding:0px; 
position:relative; 
width:100%;
}

#bottomShare ul li {
display:inline; 
float:left; 
background-color:#999;
margin-right:10px;
background-image: none !important;
}


.XtitleCell {
z-index:1000; 
cursor:pointer;
}

.XtitleCell strong {
font-size:14px;
position:absolute; z-index:1000;
width:73px;  height:18px; 
text-align:center; 
border:#000 solid; border-width:1px;
}


#bottomShare ul ul {
position:absolute; left:-240px;
display:none; 
z-index:100;
}

#bottomShare ul ul li {

}

#bottomShare ul li:hover ul {
	display:block; 
	top:-1px; !important; 
	top:-59px;
	background-color:#FFFFFF
}


#bottomShare .shareButton {
  line-height:28px;
  display:block;
  z-index:799;
  background: url( /_common/rebrush/img/standard_elements/share_icon.gif ) no-repeat;
  background-position:0px 3px;
  outline:none;
  position:relative;
  left:-250px;
  height:200px;
  overflow:hidden;
}

/**/
#bottomShare .shareButton:hover, .shareButtonActive {
  color:#0044cc;
  background: url( /_common/rebrush/img/standard_elements/share_icon-h.gif ) no-repeat;
  background-position:0px 3px;
}

.shareLinkTxt {
	/*position:relative;
	top: 72px;
	left: 20px;*/
	display:block; float:left;
	margin-top:-28px;
	padding-left:25px;
}
.shareContentDIV{ top:-60px !important}

.shareContentDIV .topBorder,
.shareshadowbox .topBorder {
  position:absolute;
  left:2px;
  top:0px;
  background-image:url( /_common/rebrush/img/dialogbox/dialogbox_top.png );
  height:2px;
  overflow:hidden;
}
.shareContentDIV .rightBorder,
.shareshadowbox .rightBorder {
  position:absolute;
  right:0px;
  top:0px;
  width:4px;
  background-image:url( /_common/rebrush/img/dialogbox/dialogbox_right.png );
  height:100%;
  overflow:hidden;
}
.shareContentDIV .bottomBorder,
.shareshadowbox .bottomBorder {
  float:left;
  height:8px;
  background-image:url( /_common/rebrush/img/dialogbox/dialogbox_bottom.png );
  overflow:hidden;
}
.shareContentDIV .bottomBorder .bottomArrowImage,
.shareshadowbox .bottomBorder .bottomArrowImage {
  margin-left:3px;
  width: 19px;
  height: 8px;
  background-image:url( /_common/rebrush/img/dialogbox/dialogbox_bottom_arrow.png );
  overflow:hidden;
}
.shareContentDIV .bottomBorder .bottomArrowImageRight,
.shareshadowbox .bottomBorder .bottomArrowImageRight {
  position:absolute;
  right:0px;
  width: 19px;
  height: 8px;
  background-image:url( /_common/rebrush/img/dialogbox/dialogbox_bottom_arrow.png );
  overflow:hidden;
}
.shareContentDIV .corner,
.shareshadowbox .corner {
  float:left;
  height:4px;
  width:4px;
  background-image:url( /_common/rebrush/img/dialogbox/dialogbox_corner.png );
  overflow:hidden;
}
.shareContentDIV .leftBorder,
.shareshadowbox .leftBorder {
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:100%;
  background-image:url( /_common/rebrush/img/dialogbox/dialogbox_left.png );
  overflow:hidden;
}
.shareContentDIV img.background,
.shareshadowbox img.background {
  position:absolute;
  top:2px;
  left:2px;
  display:none;
}



.sharecontent {
  width:245px;
  height:110px;
  overflow:auto;
  text-align: left;
  
}

.sharecontent td {
  height:21px;
}

.sharecontent table {
  margin-top:13px;
  margin-left:13px;
}
